<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="73d59255588586a7b333e7b2ca1f3f2b">
  <dict>
    <!--2022-05-24 10:46:08.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2022-05-24 10:46:08.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2022-05-24 10:46:08.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2022-05-24 10:46:08.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
